/*
Theme Name: 	Laundry Hook Child Theme
Theme URI: 		http://laundryhook.com.au/
Author: 		Cebu Web Concepts
Author URI: 	http://cebuwebconcepts.com/
Description:	Child Theme for Laundry Hook
Template:		laundry-hook
Version: 		1.2
*/

@import url("../laundry-hook/custom-style.css");
/* Theme customization starts here
-------------------------------------------------------------- */

.custom-css-class { display:block;}

.cwc-custom-top{
	overflow: visible;
	z-index: 9999;
}

.woocommerce .shop_table .product-remove a.remove .button_icon {
    color: #cEcEcE;
}
.cwc_dp_wrapper{
	display: none;
	position: absolute;
	background: #F8F8F8;
	width: 300px;
	border: 1px solid #eee;
	top: 80px;
	right: 20px;
	z-index: 99;
}

.cwc_dp_con{
	padding: 0 12px;
	min-height: 34px;
	max-height: 300px;
	overflow: auto;
}

.cwc_dp_con ul.cart_list li{
	padding: 6px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}

.cwc_dp_con ul.cart_list li:last-child {
    border-bottom:0;
}

.cwc_details{
	background: #FFF;
        font-size: 15px;
	padding: 4px 12px 0;
	border-top: 1px solid #eee;
	overflow:hidden;
}

.cwc_details .buttons{
	margin:0;
}

.cwc_details .buttons .cwc_d_btn1, .cwc_details .buttons .cwc_d_btn2{
	background: #808080!important;
	padding: 4px 9px;
	color: #fff!important;
}

.cwc_details .buttons .cwc_d_btn1{
	float:left;
}

.cwc_details .buttons .cwc_d_btn2{
	float:right;
}

.cwc_dp_col1 {
	display:inline-block;
	vertical-align: middle;
        margin-left: 10px;
}
.cwc_dp_col2 {
	display:inline-block;
	vertical-align: middle;
        float: left;
}
.cwc_dp_col3 { 
	display:inline-block;
	vertical-align: middle;
        float: right;
}

.cwc_dp_col1{
	width:5%;
}

.cwc_dp_col2{
	width:60%;
}

.cwc_dp_col2 .title{
	color: #444;
	font-weight:bold;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.cwc_dp_col2 .quantity,.cwc_dp_col2 .amount{
	font-size: 15px;
	color: #888;
}

.cwc_dp_col3{
	width:33%;
}

.cwc_dp_col3 img{
	width: 44px;
	height: auto;
	float: right;
	margin-left: 4px;
}

.cwc_dp_wrapper a[id=cwc_remove]{
	cursor:pointer;
}

@media only screen and (max-width: 767px){
	.cwc_dp_wrapper{
		width: 250px;
		top: 130px;
		right: 16px;
	}
	.cwc_dp_col2{
		width:59%;
	}
}